body {
    background-color: lightgray;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
}

#container1 {
    width: 1520px;
    margin-left: auto;
    margin-right: auto;
}

.title {
    width: 500px;
    margin: 20px;
    margin-bottom: 50px;
    float: left;
    font-size: 50px;
    font-weight: 300;
    color: white;
}

.name-rectangle {
    width: 1480px;
    margin: auto;
    float: left;
}

.name-rectangle1 {
    margin-left: 20px;
    width: 120px;
    height: 25px;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 15px;
}

#container2 {
    width: 1520px;
    margin-left: auto;
}

.rectangle {
    width: 1480px;
    float: left;
}

.rectangle1 {
    margin-left: 20px;
    width: 120px;
    height: 40px;
    background-color: white;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.button {
    margin-left: 20px;
    width: 120px;
    height: 40px;
    background-color: rgb(79, 235, 139);
    color: rgb(68, 68, 250);
    border: none;
    font-size: 15px;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}


#container3 {
    width: 1520px;
    margin-left: auto;
}

.table {
    width: 1520px;
    float: left;}

.id {
    margin-top: 20px;
    margin-left: 20px;
    width: 80px;
    height: 40px;
    background-color: grey;
    color: white;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
}

.title1 {
    margin-top: 20px;
    width: 240px;
    height: 40px;
    background-color: grey;
    color: white;
    float: left;
    display: flex;
    justify-content: left;
    align-items: center;
    font-size: 15px;
}

.date {
    margin-top: 20px;
    width: 180px;
    height: 40px;
    background-color: grey;
    color: white;
    float: left;
    display: flex;
    justify-content: left;
    align-items: center;
    font-size: 15px;
}

.description {
    margin-top: 20px;
    width: 730px;
    height: 40px;
    background-color: grey;
    color: white;
    float: left;
    display: flex;
    justify-content: left;
    align-items: center;
    font-size: 15px;
}

.action {
    margin-top: 20px;
    margin-right: 20px;
    width: 250px;
    height: 40px;
    background-color: grey;
    color: white;
    float: left;
    display: flex;
    justify-content: left;
    align-items: center;
    font-size: 15px;
}

#name, #description {
    width: 300px;
}

label {
    font-size: 12px;
    color: white;
}

#name {
    height: 40px;
    background-color: white;
    border: none;
    font-size: 15px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    
}

#description {
    background-color: white;
    border: none;
    font-size: 15px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    resize: none;
}

#addContainer {
    justify-content: space-between;
    width: 500px;
    height: 200px;
    float: left;
    color: white;
    margin-left: 20px;
    margin-right: 20px;
}

.flex-column {
    display: flex;
    flex-direction: column;
}


#showAddTodo{
    display: none;
}